Name: xffm-filemanager
Version: 4.5.0
Release: alt2

Summary:  Filemanager with three different GUI's
Group: Text tools
License: GPL

Url: http://xffm.sourceforge.net/xffm-filemanager.html

Source: %name-%version.tar.gz

Packager: Eugene Ostapets <eostapets@altlinux.ru>

BuildPreReq: glib2-devel
# Automatically added by buildreq on Sat Jan 19 2008
BuildRequires: gcc-c++ imake intltool libSM-devel libgtk+2-devel libxml2-devel xffm-gui-devel xorg-cf-files

%description
The Xffm-filemanager has three different GUI's:

    * Xffm-iconview: a spatial iconview filemanager
    * Xffm-deskview: a desktop view for ~/Desktop folder (or other)
    * Xffm-treeview: a treeview filemanager
	    
%package devel
Summary: Development files for %name
Group: Development/C
PreReq: %name = %version-%release

%description devel
The Xffm-filemanager has three different GUI's:

    * Xffm-iconview: a spatial iconview filemanager
    * Xffm-deskview: a desktop view for ~/Desktop folder (or other)
    * Xffm-treeview: a treeview filemanager

The %name-devel package contains the header files and documentation
needed to develop applications with %name.

%prep
%setup -q

%build
intltoolize --force
libtoolize --force --copy
aclocal -I m4
automake -f -a -c
autoconf
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc AUTHORS
%_bindir/*
%_libdir/xffm/mcs-shm/*.so
%exclude %_libdir/xffm/mcs-shm/*.la
%_desktopdir/*.desktop
%_pixmapsdir/*.png
%_datadir/xffm/*

%files devel
%_pkgconfigdir/*.pc

%changelog
* Sat Jan 19 2008 Eugene Ostapets <eostapets@altlinux.ru> 4.5.0-alt2
- Fix build with new autotools

* Mon Nov 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 4.5.0-alt1
- Initial build for Sisyphus
